#cff .cff-item {clear: none; padding: 0 1%; border: none !important;}

    @media only screen and (max-width: 3000px) {
#cff .cff-item {
float:none !important;
        max-width: 100%;
background: rgba(125,124,120,1);
background: -moz-radial-gradient(center, ellipse cover, rgba(125,124,120,1) 0%, rgba(84,83,80,1) 14%, rgba(3,2,1,1) 42%, rgba(3,2,1,1) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(125,124,120,1)), color-stop(14%, rgba(84,83,80,1)), color-stop(42%, rgba(3,2,1,1)), color-stop(100%, rgba(3,2,1,1)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(125,124,120,1) 0%, rgba(84,83,80,1) 14%, rgba(3,2,1,1) 42%, rgba(3,2,1,1) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(125,124,120,1) 0%, rgba(84,83,80,1) 14%, rgba(3,2,1,1) 42%, rgba(3,2,1,1) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(125,124,120,1) 0%, rgba(84,83,80,1) 14%, rgba(3,2,1,1) 42%, rgba(3,2,1,1) 100%);
background: radial-gradient(ellipse at center, rgba(125,124,120,1) 0%, rgba(84,83,80,1) 14%, rgba(3,2,1,1) 42%, rgba(3,2,1,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7c78', endColorstr='#030201', GradientType=1 );

    margin: 6px !important;
    padding: 10px !important
        display: -moz-inline-stack;
        display: inline-block;
        vertical-align: top;
        -webkit-box-shadow: 10px 10px 5px 0px rgba(102,101,102,1);
-moz-box-shadow: 10px 10px 5px 0px rgba(102,101,102,1);
box-shadow: 10px 10px 5px 0px rgba(102,101,102,1);
    }
#cff h3 {color: #DADCDE;
    text-transform: uppercase;}

li.rss-item {
    list-style-type: none;
}

.cff-more {color:#bfd2a5;}

a.rss-item {
    display: none;
}

span.rss-date {
    display: none;
}
p.cff-location {
    display: none;
}
span.cff-end-date {
    display: none;
}

.cff-desc-text {color:#eef3e9;
font-size: 16px !imortant;
    font-weight: 600 !important;
}

.cff-meta-wrap {
    float: left !important;
}

#cff .cff-event .cff-photo {
    margin-bottom: -45px;
}

#cff .cff-post-links {
    margin-bottom: 10px;
    display: block !important;
}

#cff .cff-post-links a {
    font-size: 12px;
    background-color: #2d3638;
    color: #ffffff !important;
    padding: 10px;
    font-family: sans-serif;
    text-decoration: none;
    
}
#cff .cff-post-links :hover {
    background: #7e8182;

}

#cff .cff-share-container {
    position: relative;
    display: inline;
    margin-left: 15px;
    float: right;
}

.cff-post-links :hover {
    color: #4b0c62 !important;
    transition: background-color 0.5s ease;
}


#cff .cff-dot {
    padding: 0 5px;
    display: none;
}

#cff .cff-date {
    background-color: #7d796e;
    padding: 5px;
    font-weight:600 !important;
    font-size:22px;}

p.cff-date {color:#fff !important;}

.cff-viewpost {
    padding: 10px !important;
}
.cff-viewpost a :hover {
    background-color: #4b0c62 !important;
   text-decoration: none;
}

.cff-lightbox-container {
    margin-top: 50%;
}

@media only screen and (max-width: 1100px) {
#cff .cff-item {
        max-width: 100%;
  margin-left:25px;
  
    }  
    @media only screen and (max-width: 600px) {
#cff .cff-item {
        max-width: 100%;
margin-left:0px;
    max-width: 100%;
    margin-left: 0px !important;
    padding: 7px;
    margin-bottom: 10px;
}
ul.rss-items {
    padding-left: 0px !important;
}
.rss-box {
    margin-top: -50px;
}
   }
   